Bug 239015 - CVE-2007-1864 various PHP security issues (CVE-2007-2509 CVE-2007-2510)
Summary: CVE-2007-1864 various PHP security issues (CVE-2007-2509 CVE-2007-2510)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: php (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
: 239016 (view as bug list)
Depends On:
Blocks: CVE-2007-1864 CVE-2007-2510 CVE-2007-2509
TreeView+ depends on / blocked
 
Reported: 2007-05-04 13:38 UTC by Mark J. Cox
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2007-0348
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 15:45:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0348 normal SHIPPED_LIVE Important: php security update 2007-05-08 15:45:29 UTC

Description Mark J. Cox 2007-05-04 13:38:46 UTC
Please see linked "blocks" bugs for individual issues

Comment 2 Red Hat Bugzilla 2007-05-08 15:45:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0348.html


Comment 3 Joe Orton 2007-05-15 15:16:47 UTC
*** Bug 239016 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.